#history_placeholder,
#multiple_placeholder {
    display: none;
}
#history_placeholder .item,
#multiple_placeholder .item {
    width: 140px;
    display: block;
}
#owl_recommend_history img,
#owl_recommend_personal img {
    width: 140px;
}

#owl_recommend_history .item p,
#owl_recommend_personal .item p{
    display: none;
}
#owl_recommend_history .item br,
#owl_recommend_personal .item br{
    display: none;
}
